#!/usr/bin/make -f

export CC=gcc
export LDSHARED=gcc -shared -Wl,-O1 -Wl,-Bsymbolic-functions

override_dh_clean:
	echo ${CC}
	rm -f blist.egg-info/PKG-INFO blist.egg-info/SOURCES.txt
	dh_clean

%:
	dh $@ --with=python2
